package com.ssm.controller;

import com.ssm.entity.TingchequyuModel;
import com.ssm.entity.User;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
@RequestMapping("yhgl")
public class YhglConreoller {
    @RequestMapping("add")
    public ModelAndView yhglConreoller(User user){
        ModelAndView mv=new ModelAndView("showYhgl");
        mv.addObject("user", user);
        return mv;
    }
}
